Welcome to the Treehouse Community

The Treehouse Community is a meeting place for developers, designers, and programmers of all backgrounds and skill levels to get support. Collaborate here on code errors or bugs that you need feedback on, or asking for an extra set of eyes on your latest project. Join thousands of Treehouse students and alumni in the community today. (Note: Only Treehouse students can comment or ask questions, but non-students are welcome to browse our conversations.)

Looking to learn something new?

Treehouse offers a seven day free trial for new students. Get access to thousands of hours of content and a supportive community. Start your free trial today.

Machine Learning

Error importing .yml file. (Ubuntu 20.04)

I get this message when trying to import the .yml file.

ResolvePackageNotFound:

  • scikit-learn==0.19.1=py36hffbff8c_0
  • libcxxabi==4.0.1=hebd6815_0 (This is not found)
  • pip==9.0.1=py36h1555ced_4
  • ncurses==6.0=hd04f020_2
  • libcxx==4.0.1=h579ed51_0 (This is not found)
  • wheel==0.30.0=py36h5eb2c71_1
  • zlib==1.2.11=hf3cbc9b_2
  • libedit==3.1=hb4e282d_0
  • sqlite==3.21.0=h3efe00b_0
  • openssl==1.0.2n=hdbc3d79_0
  • libgfortran==3.0.1=h93005f0_2
  • intel-openmp==2018.0.0=h8158457_8
  • python==3.6.4=hc167b69_1
  • readline==7.0=hc1231fa_4
  • scipy==1.0.0=py36h1de22e9_0
  • numpy==1.14.0=py36h8a80b8c_1
  • xz==5.2.3=h0278029_2
  • tk==8.6.7=h35a86e2_3
  • libffi==3.2.1=h475c297_4
  • mkl==2018.0.1=hfbd8650_4
  • ca-certificates==2017.08.26=ha1e5d58_0

Everything is however installed except libcxxabi and libcxx which si not found.

Are those two packages crucial for this course?